/* CIMP-17375 - CSS adjustments in the product locator */
@import url('https://fonts.cdnfonts.com/css/helvetica-neue-55');
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] * {
    font-family: "helveticaNeue", sans-serif;
}
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-product-selector-form__content-search-btn {
    background-color: black !important;
    color: white !important;
    border-color: black !important;
}
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-product-selector-form__content-search-btn:hover {
    background-color: rgb(227, 227, 227) !important;
    color: black !important;
    border-color: rgb(227, 227, 227) !important;
}
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-store-with-carriage__container-view-btn {
    background-color: white !important;
    color: black !important;
    border: 1px solid black !important;
    font-weight: 600;
}
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-store-with-carriage__container-view-btn:hover {
    background-color: rgb(227, 227, 227) !important;
}
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-form-summary__cta-btn {
    border-color: black !important;
    /* color: black !important; */
}
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-retailer-list__container-all-btn--active,
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-retailer-pill__container--active {
    background-color: white !important;
    color: black !important;
    border: 1px solid black !important;
    font-weight: 600;
}
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-share-pill__container {
    display: none;
}
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-store-with-carriage__container--highlight {
    border-width: 1px;
    border-color: black !important;
}
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-retailer-list__container-all-btn:hover,
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-retailer-pill__container:hover {
    border: 1px solid black !important;
    background-color: rgb(227, 227, 227) !important;
    color: black !important;
    font-weight: 600;
}

div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-carriage-sidebar__container {
    position: fixed;
}

/* Set custom ordering for filters */
.sc-pl-product-selector-form__form > :nth-child(1) { /* Zip code */
    order: 1;
}
.sc-pl-product-selector-form__form > :nth-child(7) { /* Category */
    order: 2;
}
.sc-pl-product-selector-form__form > :nth-child(8) { /* Product (move up) */
    order: 3;
}
.sc-pl-product-selector-form__form > :nth-child(9) { /* Search radius */
    order: 4;
}
.sc-pl-product-selector-form__form > :nth-child(10) { /* Find button */
    order: 5;
}
/* END CIMP-17375 */